p.h6 {
   background-color: transparent;
   color:black;
  font-size: 1.0em;
 	font-weight: bold;
  padding-left: 20px; /* oder ein anderer Rand */
  padding-right: 20px; /* oder ein anderer Rand */
  line-height: 20px;
  letter-spacing: -0.03em; 

}


p.h5 {
	background-color: transparent;
   	color:black;
  	font-size: 1.2em;
 	font-weight: bold;
 	padding-left: 0.1em; /* oder ein anderer Rand */
 	padding-right: 0.1em; /* oder ein anderer Rand */
 	line-height: 20px;
 	letter-spacing: -0.03em; 

}


h4 {
	background-color: transparent;
	color:black;  
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 0.1em; /* oder ein anderer Rand */
	padding-right: 0.1em; /* oder ein anderer Rand */
	line-height: 20px;
	letter-spacing: -0.03em; 

}


h3 {
   background-color: transparent;
  color:black;
  font-size: 1.8em;
  font-weight: bold;
 padding-left: 0.1em; /* oder ein anderer Rand */
  padding-right: 0.1em; /* oder ein anderer Rand */
  line-height: 20px;
  letter-spacing: -0.03em; 
 
}

h2 {
background-color: transparent;
  color:black;
  font-size: 2.1em;
 font-weight: bold;
 padding-left: 0.1em; /* oder ein anderer Rand */
  padding-right: 0.1em; /* oder ein anderer Rand */
  line-height: 20px;
  letter-spacing: -0.03em; 
}

h1 {
  background-color: transparent;
  color:black;
  font-size: 2.5em;
  font-weight: bold;
 padding-left: 0.1em; /* oder ein anderer Rand */
  padding-right: 0.1em; /* oder ein anderer Rand */
  line-height: 20px;
  letter-spacing: -0.03em;  
}
.libre-franklin-<uniquifier> {
  font-family: "Libre Franklin", sans-serif;
  font-optical-sizing: auto;
  font-weight: <400>;
  font-style: normal;
}
